body {
	font-family: 'Roboto';
	/*font-family: 'Roboto-Bold';*/
	/*font-family: 'Roboto-Black';*/
	/*font-family: 'Roboto-Italic';*/
	/*font-family: 'Bold-Italic';*/
}

a, a:hover, a:focus, a:active {
	text-decoration: none;
	color: #000000;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.bg-topo-esquerda {
	position: absolute;
	z-index: 9999;
	top: 113px;
	left: 0;
}

.bg-topo-direita {
	position: absolute;
	z-index: 9999;
	top: 0px;
	right: 0;
	width: 143px;
}

.bg-footer-direita {
	position: absolute;
	z-index: 9999;
	bottom: 0px;
	right: 0;
	width: 245px;
}

header {
	height: 172px;
}

.menu-abarto-responsivo {
	z-index:99999;
}

.logo img {
	padding: 30px 0;
}

.busca {
	padding: 60px 0 0 0;
	/*margin-left: 50px;*/
	margin-left: 86px;
}

header #botao-menu ul,
.nav-rodape ul {
	padding:0;
}

.busca input {
	padding: 19px;
	background-color: #e2e2e2;
	border-radius: 0;
	box-shadow: inset 0 0px 0px;
	border-top: 3px solid #cbcbcb;
	border-left: 3px solid #cbcbcb;
	border-bottom: 0;
	border-right: 0;
}

.busca input:focus {
	outline: 0;
	box-shadow: 0px 0px;
	border-color: #cbcbcb;
}

.busca button {
	padding: 9px;
	border-top: 3px solid #cbcbcb;
	background-color: #e2e2e2;
	border-radius: 0;
	border-bottom: 0;
	border-right: 0;
}

.busca button:hover {
	border-left: 0px #cbcbcb;
	background-color: #e2e2e2;
}

::-webkit-input-placeholder {
   color: #acacac;
}

:-moz-placeholder { /* Firefox 18- */
   color: #acacac;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #acacac;
}

:-ms-input-placeholder {
   color: #acacac;
}

.dropdown .fa {
	position: absolute;
    top: 19px;
    left: 50%;
    font-size: 10px;
    width: 10px;
    margin-left: -5px;
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 24px 24px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	background-color: #e2e2e2;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}

.navbar-collapse.in {
	overflow-y: auto;
	background-color: red;
	height: 240px;
}

nav {
	display: inline-block;
	padding: 72px 0 0 0;
	margin-left: 45px;
	font-family: 'Roboto';
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	padding: 20px 7px 20px 7px;
}

nav ul li a:hover {
	color: #ffffff;
	background-color: #eb1c23;
	border-bottom: 2px solid #000000;
	padding: 20px 7px 20px 7px;
}

.navbar-collapse nav ul li a {
	background-color: transparent;
}

.navbar-collapse nav ul li a:hover {
	background-color: #eb1c23;
	color: #ffffff;
}

.lupa-lateral {
	float: left !important;
	width: 80% !important;
}

.link-categoria {
	font-size: 10px;
	color: #ff7800;
	margin-left: 10px;
}

.content-single-p {
	display: block;
	margin:25px 0;
}

.sub-itens:hover {
	padding: 3px 30px;
}

.post time {
	color: #d1d1d1;
	border: 1px solid #c9c9c9;
	padding: 10px 30px;
	font-size: 10px;
	font-weight: lighter;
}

.post {
	margin-bottom: 50px;
}

.destaque {
	background-color: #eeeeee;
	padding: 45px 0px;
	margin-bottom: 60px;
}

.destaque-artigo {
	padding: 45px 0px;
	margin-bottom: 60px;
}

#carousel-csl .carousel-indicators {
	width: 70px;
	top: 315px;
	left: 842px;
}

#carousel-csl .carousel-indicators li {
	background-color: #e2e2e2;
	border-radius: 0;
}

#carousel-csl .carousel-indicators .active {
	background-color: #808080;
}

#carousel-csl .carousel-noticia {
	width: 290px;
	height: 361px;
	padding: 51px 30px 0 30px;
	float: right;
	background-color: #ffffff;
}

.carousel-noticia h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto';
	font-size: 27px;
}

.img-slider {
	float: left;
}

.leia-mais {
	color: #ffffff;
	padding: 1px 5px;
	background-color: #000000;
	float: right;
	margin-top: 10px;
	margin-right: -30px;
	text-align: right;
	width: 81px;
	height: 23px;
}

.leia-mais-post {
	color: #ffffff;
	padding: 3px 5px;
	background-color: #000000;
	float: right;
	text-align: right;
	width: 81px;
	height: 23px;
	margin-top: 8px;
}

.leia-mais-post:hover {
	color: #ffffff;
	padding: 3px 5px;
	background-color: red;
}

.leia {
	margin: 0 auto;
}

.centro {
	margin: 0 auto;
	text-align: center;
	padding: 15px;
}

.leia-mais-ultimos {
	color: #ffffff;
	padding: 4px 21px;
	background-color: #000000;
	text-align: center;
	width: 81px;
	height: 23px;
}

.leia-mais-ultimos:hover {
	color: #ffffff;
	background-color: red;
}

.leia-mais:hover {
	color: #ffffff;
	background-color: #eb1c23;
}

.slider-tag {
	padding: 3px;
	text-align: right;
	width: 141px;
	height: 25px;
	position: absolute;
	left: 481px;
	top: 29px;
}

/*Cores*/
.cor-noticias {
	color: #ffffff;
	background-color: #ff7800;
}

.cor-noticias:hover {
	color: #000000;
	background-color: red;
}

.cor-transparencia {
	color: #ffffff;
	background-color: #eb1c23;
}

.cor-transparencia:hover {
	color: #000000;
	background-color: red;
}

.cor-artigos {
	color: #ffffff;
	background-color: #ffba00;
}

.cor-artigos:hover {
	color: #000000;
	background-color: red;
}

.cor-todos {
	color: #ffffff;
	background-color: #000000;
}

.cor-todos:hover {
	color: #000000;
	background-color: red;
}

.cor-mujeres {
	color: #ffffff;
	background-color: #6c24bd;
}

.cor-mujeres:hover {
	color: #000000;
	background-color: red;
}
/*Cores Final*/

.post-destaque:first-child {
	margin-bottom:44px;
}

.post-destaque img, .post-destaque-allende img {
	min-width: 100%;
}

.post-destaque .post-captions {
	position: absolute;
	padding-top: 62px;
	padding-right: 33px;
	padding-left: 8px;
	display: block;
}

.post-destaque .post-captions h3 {
	background-color: #eb1c23;
	padding: 10px;
	color: #ffffff;
	text-transform: uppercase;
	float: right;
}

.post-destaque .post-captions p {
	color: #ffffff;
	float: right;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 10px;
}

.post-destaque .post-captions i {
	margin-left: 5px;
	color: red;
}

.ultimos-topicos {
	background-color: #fbefef;
	margin-top: 2px;
	margin-bottom: 45px;
	height: 420px;
}

.bg-ultimos-topicos {
	background: url(../images/bg-topicos-comentados.png) no-repeat top center;
	height: 420px;
}

#carousel-csl-topicos .carousel-indicators {
	width: 140px;
	top: 315px;
	left: 50%;
	position: absolute;
	margin-top: 50px;
	margin-left: -70px;
}

#carousel-csl-topicos .carousel-indicators li {
	background-color: #e2e2e2;
	border-radius: 0;
}

#carousel-csl-topicos .carousel-indicators .active {
	background-color: #808080;
}

.teste {
	margin: 25px auto;
	text-align: center;
	border-bottom: 3px solid #fff;
	width: 25%;
}

.ultimos-topicos .item {
	padding-top: 20px;

}

.ultimos-topicos .item h2 {
	text-align: center;
	color: #808080;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 9px;
	text-transform: uppercase;
}

.ultimos-topicos .item h2 span {
	color: #eb1c23;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	padding-bottom: 0px;
	display: block;
}

.ultimos-topicos .item p {
	/*width: 50%;*/
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
}

#comentarista {
	font-size: 12px;
	color: #cbcbcb;
}

.ultimos-topicos .item h3 {
	font-size: 14px;
	color: #000000;
	text-align: center;
}

.topico-comentado {
	color: #eb1c23;
	font-size: 14px;
}

.post-geral {
    margin-bottom: 40px;
    cursor: pointer;
}

.post-geral i {
	font-size: 35px;
	position: absolute;
	left: 229px;
	top: 122px;
}

.post-geral i span {
	position: absolute;
	color: #ffffff;
	top: 11px;
	left: 9px;
	font-size: 13px;
	font-weight: bold;
}

.post-geral-data {
	margin-top: 11px;
	color: #d1d1d1;
	font-size: 12px;
	position: absolute;
	z-index: 9;
}

.categoria-transparencia {
	color: #eb1c23;
}

.categoria-noticias {
	color: #ff7800;
}

.categoria-artigos {
	color: #ffba00;
}

.categoria-todos {
	color: #000000;
}

.tag-posts-home {
	color: #ffffff;
	padding: 6px 19px;
	font-size: 11px;
	text-align: right;
	width: 141px;
	height: 25px;
	position: absolute;
	left: 144px;
	top: 10px;
	z-index:99999;
}

.grey {
	-webkit-filter: grayscale(1);
}
.post-geral img {
	-webkit-transition:all 0.3s ease-in-out;
}

.zoom-shadow {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
    -webkit-box-shadow: 0 0 13px rgba(50,50,50,0.75);
    -moz-box-shadow: 0 0 13px rgba(50,50,50,0.75);
    box-shadow: 0 0 13px rgba(50,50,50,0.75);
}

.ultimas-blog .categoria-post-transparencia, .ultimas-blog .categoria-post-noticias, .ultimas-blog .categoria-post-artigos, .ultimas-blog .categoria-post-todos {
	width: 141px;
}

.post-geral a:hover {
	color: #ffffff;
}

.post-geral a h4:hover {
	color: red;
}

.post-geral img {
	min-width: 100%;
}

.mais-posts {
	background-color: #000000;
	padding: 20px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: left;
}

.mais-posts:hover {
	background-color: #eb1c23;
}

.mais-posts a {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.sidebar ul {
	padding: 0;
	/*margin-bottom: 50px;*/
}

.sidebar li {
	margin: 7px 0;
}

.sidebar h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #000000;
	border-bottom: 3px solid #d1d1d1;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 21px;
	padding-bottom: 10px;
}

.sidebar a {
	color: #ffffff;
	padding: 15px;
	display: block;
}

.sidebar i {
	margin-right: 10px;
	font-size: 15px;
}

/*Categorias*/

.sidebar .categorias {
	list-style-type: none;
	text-transform: uppercase;
}

/*Categorias Final*/

#newsletter {
	margin-bottom: 69px;
}

.name input, .email input {
	padding: 0 10px;
	margin-bottom: 10px;
	border-top: 3px solid #c5c5c5;
	border-left: 3px solid #c5c5c5;
	width:100%;
	height:36px;
}

.name input:focus, .email input:focus {
	box-shadow: 0px;
	outline: 0;
	background-color: #f8e6e6;
}

#enviar {
	background-color: #eb1c23;
	color: #ffffff;
	border: none;
	font-size: 11px;
	padding: 10px;
	float: right;
}

#enviar:hover {
	background-color: #000000;
	padding: 10px;
	color: #ffffff;
}

.csl-continente {
	width: 100%;
	/*height: 300px;
	margin: 40px 0;*/
	text-align: center;
	position:relative;
}

.csl-continente h3 {
	background-color: #eb1c23;
	padding: 6px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 10px;
	border: none;
}

.csl-continente h3 span{
	font-size: 16px;
}

.csl-continente p {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 10px;
	text-align: right;
}

.csl-continente-captions {
	position: absolute;
	top: 40%;
}

.csl-continente-captions a {
	display: inline-block;
	padding:0;
}

.csl-continente-captions h3 {
	display: block;
}

.csl-continente-captions i {
	font-size: 11px;
	color: #eb1c23;
	margin-left: 5px;
}

footer {
	background-color: #d1d1d1;
	padding: 35px 0 28px 0;
	/*margin-top: 100px;*/margin-top: 50px;
	position:relative;
}

.copyright {
	color: #666666;
	font-size: 11px;
	float: left;
	padding-top: 48px;
}

.logo-rodape img {
	padding: 0px 0 10px 0;
	float: left;
	margin-right: 10px;
}

.nav-rodape {
	display: inline-block;
	padding: 28px 0px 0px 00px;
	font-family: 'Roboto';
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.nav-rodape ul li {
	display: inline-block;
}

.nav-rodape ul li a {
	padding: 20px 7px 20px 7px;
}

.submenu-rodape {
	margin-top: 10px;
	margin-left: 93px;
	list-style-type: none;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
}

.quem-somos img {
	margin-top: 43px;
}

.wp-caption-text {
	position: absolute;
	background-color: #eb1c23;
	padding: 7px 15px 7px 37px;
	font-size: 10px;
	color: #ffffff;
	margin-top: -40px;
}

.historia img{
	margin-top: 43px;
}

.historia h2 {
	color: #eb1c23;
	font-size: 22px;
	margin: 35px 0;
	text-transform: uppercase;
}

.historia-legenda {
	position: absolute;
	background-color: #eb1c23;
	padding: 7px 15px 7px 37px;
	font-size: 10px;
	color: #ffffff;
	top: 90%;
}

.salvador-legenda {
	position: absolute;
	background-color: #eb1c23;
	padding: 7px 15px 7px 37px;
	font-size: 10px;
	color: #ffffff;
	top: 88%;
}

.estatuto {
	margin-bottom: 50px;
}

.topo-quem-somos, .topo-historia, .topo-salvador, .topo-estatuto, .topo-conferencia, .topo-search, .topo-continente, .topo-category {
	background: url(../images/topo-quemsomos.jpg);
	width: 100%;
	min-width: 100%;
	height: 270px;
	margin-bottom: 61px;
}

.topo-historia {
	background: url(../images/topo-historia.jpg);
}

.title-page {
	float: left;
}

.title-page h1 {
	padding: 10px 10px 10px 101px;
	margin-top: 135px;
	background-color: #eb1c23;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	font-size: 60px;
	font-weight: bold;
}

.breadcrumb {
	padding: 0;
	color: #ffffff;
	margin-top: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	list-style: none;
	background-color: transparent;
	border-radius: 0;
	float: right;
}

.breadcrumb a {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
}

.breadcrumb a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.breadcrumb .active {
	text-transform: uppercase;
	font-size: 11px;
}

.quem-somos h2 {
	color: #eb1c23;
	font-size: 22px;
	margin: 35px 0;
	text-transform: uppercase;
}

.quem-somos h3 {
	color: #6b6b6b;
	font-size: 18px;
	margin: 35px 0;
	text-transform: uppercase;
}

.salvador h2 {
	color: #eb1c23;
	font-size: 22px;
	margin: 35px 0;
	text-transform: uppercase;
}

.ultimas-blog {
	margin-bottom: 137px;
}

.ultimas-blog h5 {
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 3px solid #d1d1d1;
	padding: 6px 0;
	margin: 20px 15px;
}

.post-estatuto {
	border-bottom: 1px solid #c9c9c9;
	padding-bottom: 30px;
}

.post-estatuto a:hover p {
	text-decoration: underline;
	color: #eb1c23;
}

.post-estatuto h2 {
	color: #000000;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.post-estatuto h2:hover {
	color: #eb1c23;
	text-decoration: underline;
}

.post-estatuto i {
	color: #eb1c23;
	font-size: 33px;
	padding-left: 10px;
}

.post-estatuto h2 span {
	top: 11px;
	left: 19px;
	color: #ffffff;
	position: absolute;
	font-size: 10px;
}

.post-estatuto time {
	color: #d1d1d1;
	border: 1px solid #c9c9c9;
	padding: 10px 30px;
	font-size: 10px;
	font-weight: lighter;
}

.post-estatuto p {
	margin-top: 20px;
}

.post-conferencia {
	border-bottom: 1px solid #c9c9c9;
	padding: 41px 0;
}

.post-conferencia time{
	color: #d1d1d1;
	font-size: 12px;
}

.post-conferencia h2{
	color: #000000;
	margin: 0 0 20px 0;
}

.post-conferencia p {
	margin-bottom: 25px;
}

.post-conferencia i {
	color: #000000;
	font-size: 33px;
	padding-left: 10px;
}

.post-conferencia h2 span {
	top: 11px;
	left: 19px;
	color: #ffffff;
	position: absolute;
	font-size: 10px;
}

.post-continente {
	border-bottom: 1px solid #c9c9c9;
	padding: 20px 0 31px 0;
}

.post-continente h2 {
	color: #eb1c23;
	text-transform: initial;
}

.site-partido {
	color: #d1d1d1;
	font-size: 11px;
	border: 1px solid #d1d1d1;
	padding: 6px 30px;
}

.botao-download {
	background-color: #eb1c23;
	padding: 15px 25px;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
}

	.botao-download:focus, .botao-download:active {
		color: #ffffff;
	}
	.botao-download:hover {
		color: #ffffff;
		text-decoration: underline;
	}

.botao-download i {
	color: #ffffff;
	font-size: 18px;
	margin-right: 5px;
}

.paginacao {
	text-align: center;
	margin: 0 auto 10px auto;
	clear: both;
}

.paginacao .active{
	background-color: #eb1c23;
	color: #ffffff;
}

.pagination>li>a {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: 7px;
	line-height: 1.42857143;
	color: #000000;
	text-decoration: none;
	background-color: #d1d1d1;
	border: none;
}

.pagination>li>a:hover {
	background-color: #9e9e9e;
	color: #000000;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.resultado-busca {
	font-size: 30px;
	color: #000000;
}

.resultado-busca span {
	font-size: 28px;
	color: #eb1c23;
}

.post-destaque-allende {
	float: right;
}

.post-destaque-allende h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 5px;
}

.post-destaque-allende p {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 10px;
}

.post-destaque-allende i {
	color: #eb1c23;
	margin-left: 5px;
	font-size: 10px;
}

.post-destaque-allende h4 {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 27px;
	margin-top: 0;
	background-color: #eb1c23;
	padding: 10px;
	color: #ffffff;
	text-transform: uppercase;
	float: right;
}

.post-destaque-allende .post-captions {
	position: absolute;
	padding: 36px 0 0 108px;
	float: right;
	text-align: right;
}

.alignleft {
	float: left;
	margin: 10px 10px 10px 0;
}

.alignright {
	float: right;
	margin: 10px 0 10px 10px;
}

.redes-sociais-topo {
	margin-top: 30px;
	margin-right: 20px;
	float: right;
}

.redes-sociais-topo i {
	font-size: 25px;
}

.redes-sociais-topo a:hover {
	color: red;
}

/*=====================
Media Queries
=====================*/

@media (max-width: 1500px) {

.bg-footer-direita {
	display: none;
}

@media (max-width: 1500px) {

.bg-topo-direita {
	display: none;
}

.bg-topo-esquerda {
	display: none;
}

}

@media (max-width: 1199px) {

nav {
	padding: 72px 0px 0px 00px;
	font-size: 12px;
	float: right;
	text-align: right;
	margin-left: 0;
}

.busca {
	margin-left: 57px;
}

.tag-posts-home {
	left: 99px;
}

.dropdown .fa {
	position: absolute;
	top: 19px;
	left: 32px;
	font-size: 10px;
}

.categoria-post-transparencia, .categoria-post-noticias, .categoria-post-artigos, .categoria-post-todos {
	left: 94px;
}

.post-destaque .post-captions {
	position: absolute;
	padding-top: 44px;
	padding-left: 26px;
}

.post-destaque .post-captions h3 {
	padding: 4px;
}

.post-destaque2 .post-captions {
	position: absolute;
	padding-top: 44px;
	padding-right: 23px;
}

.post-destaque-allende .post-captions h3 {
	padding: 0px;
}

.post-geral i {
	left: 180px;
	top: 95px;
}

.nav-rodape {
	padding: 47px 0 0 0;
	font-size: 14px;
	float: left;
}

.nav-rodape ul {
	padding: 0;
}

.copyright {
	padding-top: 0;
}

.submenu-rodape {
	margin-top: 89px;
	margin-left: 7px;
	list-style-type: none;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
}

#carousel-csl .carousel-noticia {
	width: 20%;
	height: 361px;
}

.carousel-noticia h2 {
	font-size: 15px;
}

.centro {
	padding: 0;
}

#carousel-csl-topicos .carousel-indicators {
	margin-top: 73px;
}

.csl-continente .post-destaque .post-captions {
	position: absolute;
	padding-top: 86px;
	padding-right: 0px;
}

.post-destaque-allende .post-captions {
	position: absolute;
	padding: 0px 0 0 65px;
	margin-top: -9px;
	float: right;
	text-align: right;
}

.post-destaque-allende {
	float: none;
}

}

@media (max-width: 1060px) {

nav {
	font-size: 12px;
	float: right;
	text-align: right;
}

.navbar-collapse nav ul li {
	padding: 0;
}

.carousel-noticia h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto';
	font-size: 15px;
}

#carousel-csl .carousel-noticia {
	width: 20%;
}

nav {
	font-size: 11px;
	float: right;
	text-align: right;
}

.navbar-collapse nav ul li {
	padding: 0;
}

.title-page h1 {
	margin-top: 200px;
}

.name input, .email input {
	padding: 13px 52px 13px 10px;
}


}

@media (max-width: 991px) {

#carousel-csl {
	margin-bottom:40px;
}

.post-geral {
    height: auto;
}

.bg-topo-esquerda, .bg-footer-direita, .bg-topo-direita {
	display: none;
}

.input-group {
	width: 156px;
}

.busca {
	margin-left: 0;
}

.tag-posts-home {
	left: 0px;
	text-align: left;
}

.post-geral i {
	left: 0;
	top: 40px;
}
.breadcrumb {
	margin-top: 238px;
	color: #ffffff;
}

.breadcrumb a {
	color: #ffffff;
}

.submenu-rodape {
	margin-left: 7px;
}

#carousel-csl .carousel-noticia {
	width: 22%;
}

.mais-posts {
	margin-bottom: 50px;
}

#enviar {
	background-color: red;
	color: #ffffff;
	border: none;
	font-size: 11px;
	padding: 10px;
	float: left;
}

.bg-ultimos-topicos {
	height: 500px;
}

.ultimos-topicos {
	height: 500px;
}

#carousel-csl-topicos .carousel-indicators {
	margin-top: 145px;
}

.post-destaque .post-captions {
	position: absolute;
	padding-top: 0px;
	padding-left: 10px;
	float: left;
	text-align: left;
}

.post-destaque .post-captions p {
	float: left;
}


.post-destaque .post-captions h3 {
	float: none;
}

.post-destaque2 .post-captions h3 {
	float: none;
}

.post-destaque2 .post-captions p {
	float: none;
}

.post-destaque-allende .post-captions {
	position: absolute;
	padding: 0px 0 0 10px;
	margin-top: 0px;
	float: left;
	text-align: left;
}

.teste {
	width: 35%;
}

}

@media (max-width: 767px) {

.dropdown .fa {
	position: absolute;
	top: 24px;
	left: 105px;
}
.input-group {
	width: 100%;
}

.busca {
	margin-left: 0;
	padding: 66px 00px 00px 00px;
}

nav {
	font-size: 11px;
	float: right;
	text-align: right;
	padding: 30px 0 30px 0;
}

.navbar-collapse nav ul li {
	padding: 10px;
}

.navbar-collapse nav ul li a {
	padding: 0px;
	font-size: 15px;
	color: #ffffff;
}

nav ul li {
	display: block;
}

.dropdown-menu {
	background-color: red;
}

.categoria-post-transparencia {
	left: 0px;
}

.post-geral i {
	left: 0px;
	top: 52px;
}

.nav-rodape {
	float: left;
	text-align: left;
	width: 370px;
}

#carousel-csl .carousel-noticia {
	width: 100%;
	height: auto;
}

.img-slider {
	min-width: 100%;
}

.img-slider img {
	min-width: 100%;
}

#carousel-csl .carousel-indicators {
	display: none;
}

.bg-ultimos-topicos {
	height: 450px;
}

.ultimos-topicos {
	height: 450px;
}

.ultimos-topicos .item p {
	font-size: 16px;
}

#carousel-csl-topicos .carousel-indicators {
	margin-top: 90px;
}

.slider-categoria-noticias {
	left: 0;
	text-align: center;
}

.breadcrumb {
	margin-top: 0px;
	color: #ffffff;
	float: left;
}

.breadcrumb a {
	color: #ffffff;
}

.title-page h1 {
	margin-top: 20px;
	font-size: 20px;
}

.nav-rodape {
	font-size: 11px;
}

.submenu-rodape {
	font-size: 11px;
}

}

@media (max-width: 655px) {
	.teste {
			width: 60%;
}

}

@media (max-width: 555px) {

	.bg-ultimos-topicos {
		height: 530px;
}

	.ultimos-topicos {
		height: 500px;
}

	#carousel-csl-topicos .carousel-indicators {
		margin-top: 150px;
}

}

@media (max-width: 400px) {

	.bg-ultimos-topicos {
		height: 530px;
}

	.ultimos-topicos {
		height: 530px;
}

	#carousel-csl-topicos .carousel-indicators {
		margin-top: 190px;
}


}


}

li.categorias.cor-foro-discusion {
    background: #00ceff!important;
}





li.cor-foro-discusion:hover {
    background-color: red!important;
    }




a.tag-posts-home.cor-foro-discusion {
    background: #00ceff!important;
}

a.tag-posts-home.cor-foro-discusion:hover {
    background: red!important;
}




a.slider-tag.cor-foro-discusion {
   background: #00ceff!important;
}



a.slider-tag.cor-foro-discusion {
   color: #ffffff;
}


a.slider-tag.cor-foro-discusion:hover {
   color: #000000;
   background-color: red!important;
}



